ul.acf-radio-list.radio.vertical li{
    display: inline-block;
	margin: 0 4px;
}
ul.acf-radio-list.radio.vertical li label input{
    height: 50px;
    width: 50px;
    text-align: center;
    margin: 0;
    vertical-align: top;
    border-radius: 0;
}
ul.acf-radio-list.radio.vertical li label{
    border: 3px solid #d6d6d6;
    border-radius: 0;
    height: 50px;
    width: 50px;
    display: inline-block;
}
ul.acf-radio-list.radio.vertical li label.checked{
    border: 3px solid red;
}
ul.acf-radio-list.radio.vertical li:nth-child(1) label input{
    background: url(/wp-content/uploads/2019/05/default-header.png);
    background-repeat: no-repeat;
}
ul.acf-radio-list.radio.vertical li:nth-child(2) label input{
    background: url(/wp-content/uploads/2019/05/header-1.png);
    background-repeat: no-repeat;
}
ul.acf-radio-list.radio.vertical li:nth-child(3) label input{
    background: url(/wp-content/uploads/2019/05/header-2.png);
    background-repeat: no-repeat;
}
ul.acf-radio-list.radio.vertical li:nth-child(4) label input{
    background: url(/wp-content/uploads/2019/05/header-3.png);
    background-repeat: no-repeat;
 
}
ul.acf-radio-list.radio.vertical li label input[type=radio]:checked:before{
	display:none;
}

